body {
  margin: auto;
}

#caption-1{
  position: absolute;
  top: 40%;
  left: 25%;
  color: darkorange;
  font-size: 3vw;
  /* this is for you to be able to style the animation */
  animation-name: caption-fade;
  animation-duration: 2s;
}
/* keyframes calls up the annimation and sets the parameters */
@keyframes caption-fade {
  /* opacity can be anything between 0 and 1 */
  0% {opacity: 0; top:0;}
  100% {opacity: 1; top: 40%}
}
